RubyGems Navigation menu

Reverse dependencies for browsercms-artirix Latest version of the following gems require browsercms-artirix

Total downloads 10,848

For this version 2,341

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Links: